/*------------------------------------------------------------------
Template:  JB Newscycle
Version:  Joomla 1.5
Theme:    Theme CSS
Copyright:  Joomlabamboo
Created:  July 2011
---------------------------------------------------*/


/* Bottom container Teeth
---------------------------------------------------*/
.bottomRow {background: #e32122}
body,.footerRow {background: #2b73b4}
#footerTeethBottom {background: #2b73b4 url(../images/teeth/bottomToothRed.png) repeat-x center top}
#footerTeethTop {background: url(../images/teeth/topToothRed.png) repeat-x center top}
#footer ul li a {color: #fff;}